clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::modernize::Confidence Member List

This is the complete list of members for clang::tidy::modernize::Confidence, including all inherited members.

CL_Reasonable enum value | clang::tidy::modernize::Confidence |
CL_Risky enum value | clang::tidy::modernize::Confidence |
CL_Safe enum value | clang::tidy::modernize::Confidence |
Confidence(Confidence::Level Level) | clang::tidy::modernize::Confidence | inline explicit
getLevel() const | clang::tidy::modernize::Confidence | inline
Level enum name | clang::tidy::modernize::Confidence |
lowerTo(Confidence::Level Level) | clang::tidy::modernize::Confidence | inline